ALTER SEQUENCE basemapping2_seq RESTART WITH 138430950;
ALTER SEQUENCE exit2_seq RESTART WITH 138430950;
ALTER SEQUENCE family2_seq RESTART WITH 138430950;
ALTER SEQUENCE lastwatched_seq RESTART WITH 138430950;
ALTER SEQUENCE pairing2_seq RESTART WITH 138430950;
ALTER SEQUENCE poi_seq RESTART WITH 138430950;
ALTER SEQUENCE poiattribute_seq RESTART WITH 138430950;
ALTER SEQUENCE poiattributename_seq RESTART WITH 138430950;
ALTER SEQUENCE poiguid_seq RESTART WITH 138430950;
ALTER SEQUENCE poitype_seq RESTART WITH 138430950;
ALTER SEQUENCE processdefinition2_seq RESTART WITH 138430950;
ALTER SEQUENCE scheduler2_seq RESTART WITH 138430950;
ALTER SEQUENCE seenitem_seq RESTART WITH 138430950;
ALTER SEQUENCE state2_seq RESTART WITH 138430950;
ALTER SEQUENCE transition2_seq RESTART WITH 138430950;


